# Copyright (C) 2024 Webkul
# This file is distributed under the same license as the WooCommerce Adyen Payment Gateway plugin.
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Adyen Payment Gateway 1.3.0\n"
"Report-Msgid-Bugs-To: https://webkul.uvdesk.com/en/customer/create-ticket/\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-04-22T11:09:09+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.6.0\n"
"language-team: LANGUAGE <EMAIL@ADDRESS>\n"
"X-Domain: wkwc-adyen\n"

#. Plugin Name of the plugin
msgid "WooCommerce Adyen Payment Gateway"
msgstr ""

#. Plugin URI of the plugin
msgid "https://codecanyon.net/item/adyen-payment-gateway-for-woocommerce/24546296"
msgstr ""

#. Description of the plugin
msgid "Accepts Adyen payments on your WooCommerce shop."
msgstr ""

#. Author of the plugin
msgid "Webkul"
msgstr ""

#. Author URI of the plugin
msgid "https://webkul.com"
msgstr ""

#. translators: %s: is Refund Reference
#: helper/adyen/class-wkwc-adyen-helper.php:263
msgid "Payment was refunded via Adyen (PSP Reference: %s)"
msgstr ""

#. translators: %s: is PSP Reference
#: helper/adyen/notifications/class-wkwc-authorization-handler.php:35
msgid "Payment was authorized via WooCommerce Adyen Integration (PSP Reference: %s)"
msgstr ""

#: helper/adyen/notifications/class-wkwc-capture-handler.php:30
msgid "Payment was captured via Adyen"
msgstr ""

#. translators: %s: is PSP Reference
#: helper/adyen/notifications/class-wkwc-refund-handler.php:42
msgid "Payment was refunded via WooCommerce Adyen Integration (PSP Reference: %s)"
msgstr ""

#. translators: %s: is file path
#: inc/autoload.php:58
msgid "The file attempting to be loaded at %s does not exist."
msgstr ""

#: includes/class-wkwc-adyen-core.php:104
#: includes/class-wkwc-adyen-core.php:105
msgid "Adyen Gateway"
msgstr ""

#: includes/class-wkwc-adyen-core.php:162
msgid "Settings"
msgstr ""

#: includes/class-wkwc-adyen-core.php:180
msgid "View Doc"
msgstr ""

#: includes/class-wkwc-adyen-core.php:180
msgid "Documentation"
msgstr ""

#. Translators: %s woocommerce links
#: includes/class-wkwc-adyen-core.php:201
msgid "Adyen payment gateway plugin depends on the last version of %s or later to work!"
msgstr ""

#. Translators: %s woocommerce links
#: includes/class-wkwc-adyen-core.php:201
msgid "WooCommerce"
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:89
msgid "processing..."
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:90
msgid "saving..."
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:168
msgid "Capture Payment"
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:169
msgid "To capture the payment"
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:171
msgid "Capture"
msgstr ""

#. translators: %s: is Transaction reference
#: includes/core/class-wkwc-adyen-integration.php:224
#: includes/core/class-wkwc-adyen-payment-gateway.php:518
#: includes/core/class-wkwc-adyen-payment-gateway.php:626
msgid "Payment was complete via Adyen (PSP Reference: %s)"
msgstr ""

#. Translators: %s adyen php library links
#: includes/core/class-wkwc-adyen-integration.php:255
msgid "Adyen payment gateway is enabled but not effective. It requires Adyen library in order to work. %1$sHow to install%2$s"
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:285
msgid "Adyen transaction reference: "
msgstr ""

#: includes/core/class-wkwc-adyen-integration.php:286
msgid "Your payment was successful on Adyen, we are now processing your order."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:151
msgid "Adyen Payments"
msgstr ""

#. translators: %s: is doc url
#: includes/core/class-wkwc-adyen-payment-gateway.php:199
msgid ""
"To get your Adyen API key, please visit <a target=\"_blank\" href=\"%s\">\n"
"(How to get the API key)</a> for instructions."
msgstr ""

#. translators: %s: is doc url
#: includes/core/class-wkwc-adyen-payment-gateway.php:209
msgid "To get your Adyen Origin key, please visit <a target=\"_blank\" href=\"%s\">(How to get an origin key) for instructions.</a>"
msgstr ""

#. translators: %s: is doc url
#: includes/core/class-wkwc-adyen-payment-gateway.php:217
msgid "To get your Adyen Live endpoint prefix, please visit <a target=\"_blank\" href=\"%s\">Live endpoints</a>"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:221
msgid "Webhook Endpoints"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:226
#: includes/core/class-wkwc-adyen-payment-gateway.php:228
msgid "Enable Adyen Payments"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:233
msgid "Title"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:235
msgid "Gateway Title in Checkout"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:239
msgid "Payment Mode"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:241
msgid "Select the Payment Mode"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:242
msgid "Select Either you want to you authorize payment or by Payment Link ( Redirects to Adyen Payment site.)"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:244
msgid "Authorize Payment"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:245
msgid "Payment Links"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:250
msgid "Description"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:252
#: includes/core/class-wkwc-adyen-payment-gateway.php:257
msgid "Pay with your credit card via Adyen."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:255
msgid "Payment Link Description"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:261
msgid "Test Mode"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:263
msgid "Enable Test Mode"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:267
msgid "Test Username"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:269
msgid "Enter your Adyen test Username."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:274
msgid "Test Password"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:276
msgid "Enter your Adyen test Password."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:281
msgid "Test API Key"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:287
msgid "Test Merchant account name"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:289
#: includes/core/class-wkwc-adyen-payment-gateway.php:322
msgid "Get you merchant code from Adyen website"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:293
msgid "Test Origin Key"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:300
msgid "Live Username"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:302
msgid "Enter your Adyen Live Username."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:307
msgid "Live Password"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:309
msgid "Enter your Adyen Live Password."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:314
msgid "Live API Key"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:320
msgid "Live Merchant account name"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:326
msgid "Live Origin Key"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:332
msgid "Live Endpoint Prefix"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:338
msgid "HMAC Key"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:340
msgid "HMAC key is used to verify notifications coming from Adyen server. It is recommended to set it up to <a href=\"https://docs.adyen.com/development-resources/notifications/verify-hmac-signatures#enable-hmac-signatures\" target=\"_blank\">secure the notifications endpoint</a>."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:344
msgid "Capturing"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:346
msgid "Capture the payments immediately."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:350
msgid "Refund"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:352
msgid "When I change an order status to <b>refunded</b> in WooCommerce, the gateway should issue a refund in Adyen automatically."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:404
msgid "Credit Card Number is required!"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:409
msgid "Card Expiry Detail is required!"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:414
msgid "Please Enter Account Holder Name is required!"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:419
msgid "Only alphabets and whitespace are allowed."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:424
msgid "Card Verification Code is required!"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:469
#: includes/core/class-wkwc-adyen-payment-gateway.php:470
msgid "Opps! something went wrong in payment authorize."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:484
msgid "We can not process the payment at the moment. Please, try again later."
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:507
msgid "Payment error:"
msgstr ""

#: includes/core/class-wkwc-adyen-payment-gateway.php:520
msgid "Payment was successful via Adyen"
msgstr ""

#. translators: %s: is Endpoint Url
#: includes/core/class-wkwc-adyen-payment-gateway.php:678
msgid "To receive status updates from Adyen and sync payment statuses with WooCommerce, please add the following Webhook URL to your Adyen account <a href=\"https://docs.adyen.com/development-resources/notifications\" target=\"_blank\">server communication settings</a>. <strong style=\"background-color:#ddd;\">&nbsp;%s&nbsp;</strong>"
msgstr ""

#. translators: %s current user id
#: wp-woocommerce-adyen-payment-gateway.php:109
msgid "User in action: %s: "
msgstr ""
